How to install ruby-net-ldap on Debian 9 (Stretch)